@font-face {
    font-family: "Pe-7s";
    src: url('../fonts/Pe-icon-7-stroke.woff') format('woff'),
         url('../fonts/Pe-icon-7-stroke.ttf') format('truetype');
}
@font-face {
    font-family: "fontAwesome";
    src: url('../fonts/fontawesome-webfont.eot#iefix') format('embedded-opentype'),
         url('../fonts/fontawesome-webfont.woff2') format('woff2'),
         url('../fonts/fontawesome-webfont.woff') format('woff'),
         url('../fonts/fontawesome-webfont.ttf') format('truetype'),
         url('../fonts/fontawesome-webfont.svg#fontawesome-webfont') format('svg');
}

*,*:before,*:after {
	box-sizing: border-box;
	padding: 0;
	margin: 0;
}

::selection {
	background-color: #009ac8;
	color: #ffffff;
}
::-moz-selection {
    background-color: #009ac8;
	color: #ffffff;
}
html, body {
	font-size: 16px;
}
body {
	font-family: "Lato", Arial, sans-serif;
	color: #666666;
	overflow-x: hidden;
}
h2, h2.heading-2, .heading-2 {
	margin-bottom: 20px;
    font-size: 1.3em;
    font-weight: 400;
    text-transform: uppercase;
    position: relative;
}
h3 {
    font-weight: 400;
}
h3.heading-3, .heading-3 {
	font-size: 1em;
    font-weight: 400;
    text-transform: uppercase;
    margin: 20px 0;
}
p, p.paragraph, .paragraph {
	margin-bottom: 1.25rem;
	line-height: 1.8;
	font-weight: 300;
}
p.paragraph--small, .paragraph--small {
	font-size: .75em;
}

p:last-child, p.paragraph:last-child, .paragraph:last-child {
	margin-bottom: 0;
}
p > img {
    max-width: 100%;
    height: auto;
    display: block;
    margin: 45px auto;
}

ul {
	list-style: none;
	font-weight: 300;
}
ul.bullets {
    list-style-type: disc;
    margin-left: 2em;
    line-height: 1.8;
}
ul.bullets.circle {
    list-style-type: circle;
}
ul.list-margin-bottom {
    margin-bottom: 30px;
}
a {
	text-decoration: none;
	color: #666666;
}
a:hover {
	color: #009ac8;
}
input, select, textarea, button { 
	font-family: inherit;
}
blockquote {
    position: relative;
    background-color: #f7f7f7;
    margin: 0;
    margin-bottom: 1.25rem;
    padding: 35px 40px;
    border: 0;
    border-left: 2px solid #009ac8;
}
blockquote p {
    font-size: 1.2em;
}
blockquote::before, blockquote::after {
    display: block;
    font-size: 5rem;
    color: rgba(0,0,0,0.1);
}

blockquote em {
    font-weight: 300;
    font-size: 0.875em;
}

.true {
	color: #48a653;
}
.false {
	color: #ff5e5e;
}
.busy {
    color: #ffbd5e;
}

.font--light {
    font-weight: 300;
}
.font--normal {
    font-weight: 400;
}
.font--bold {
    font-weight: 700;
}
.font--italic {
    font-style: italic;
}

#container {
	width: 100%;
	min-height: 100%;
	position: relative;
	margin: 0 auto;
}

/* Navigation ======== */

#navigation {
	width: 100%;
	--height: 80px;
	position: fixed;
	top: 0;
	left: 0;
	background-color: rgba(255,255,255,0.8);
	z-index: 999;
	--padding: 0 72px;
	padding-left: 72px;
	padding-right: 103px;
	box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2);
}
#navigation ul {
	list-style-type: none;
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    font-weight: 400;
}
#navigation ul li {
	/* display: inline-block; */
	text-transform: lowercase;
	font-variant: small-caps;
	position: relative;
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
}
#navigation ul li a {
	text-transform: lowercase;
	font-variant: small-caps;
	display: block;
	width: 100%;
	padding: 30px 30px;
	border-bottom: 1px solid transparent;
	color: rgba(51,51,51,1.0);
}
#navigation ul li:hover > a {
	color: #009ac8;
	border-bottom: 1px solid rgba(0,154,200,1.0);
}
#navigation ul ul {
	display: none;
	background-color: #f2f2f2;
}
#navigation ul li:hover ul {
	display: block;
	position: absolute;
	top: 80px;
	left: 0;
	width: 200px;
	-webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
}
#navigation ul li ul li a {
	padding-top: 18px;
	padding-bottom: 18px;
	border: none;
}
#navigation ul li ul li a:hover {
	border: none;
	color: rgba(102,102,102,1.0);
	background-color: rgba(255,255,255,1.0);
}
#navigation ul li a > span, #navigation ul li ul li a > span {
    font-size: 0.8125em;
    vertical-align: baseline;
}
.logo {
	width: 100%;
}
.logo img {
	height: 40px;
	border: 0; /* IE10 */
}

.mask {
    position: fixed;
    top: 0;
    left: 0;
    width: 0;
    height: 0;
    z-index: 100;
    transition: background .5s, width 0s .5s, height 0s .5s;
}
.mask.is-active {
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.42);
    transition: background .5s;
}

/* Secondary ======== */
#content-navigation {
	width: 100%;
	min-height: 80px;
	position: relative;
	background-color: #f7f7f7;
	line-height: 80px;
}

#content-navigation ul {
	text-align: center;
	font-weight: 400;
}
#content-navigation ul li {
	display: inline-block;
	margin: 0 40px;
	text-transform: lowercase;
	font-variant: small-caps;
}

/* Reference Nav ======== */
#reference-nav { width: 100%; min-height: 80px; background-color: #f7f7f7; line-height: 80px; }
#reference-nav ul { text-align: center; font-weight: 400; }
#reference-nav ul li { display: inline-block; margin: 0 40px; text-transform: lowercase; font-variant: small-caps; cursor: pointer; }
#reference-nav ul li:not(.current):hover { opacity: 0.5; }
#reference-nav ul li.current { color: #009ac8; }

#reference-nav-mobile {display:none;}
#reference-nav-regular {display:block;}

@media screen and (max-width: 21em){
    .referenties main .overview-block {min-height:150px;}
    .referenties main .overview-block .overview-inner > * {display:none;}
    .referenties main .overview-block .overview-inner .overview-title {display:block; margin-bottom: 5px;height:75px;}
    .referenties main .overview-block .overview-inner .overview-type {display:block; position:relative; margin:0; margin-bottom: 5px;margin-bottom: 0px;}
    .referenties main .overview-block .overview-inner .overview-btn {display:block;}
}

@media screen and (max-width: 48em){
    #reference-nav-mobile 
    {
        display:block;
        width:100%;
        padding-top:20px;
        background-color: #f7f7f7; 
    }
    #reference-nav-mobile select
    {
        display:block;
        width: 80%; 
        margin:auto;
        border:0;
        background-color: #f7f7f7; 
        line-height: 40px;
        height: 40px;
        vertical-align:center;
    }
    #reference-nav-regular {display:none;}
}

/* Mobile ======== */
.mobile__navigation {
	width: 100%;
	height: 4rem;
	position: fixed;
	background-color: rgba(102,102,102,0.7);
	top: 0;
	left: 0;
	z-index: 999999999;
}
.mobile__navigation:before {
	content: "";
	position: absolute;
	top: 50%;
	left: 20%;
	background-color: rgba(255,255,255,0.18);
	width: 1px;
	height: 100%;
	transform: translate(0,-50%);
}		
.mobile__navigation {
	display: none;
}

.hamburger {
	width: 20%;
	height: inherit;
	position: relative;
	float: left;
}
.hamburger span {
	position: absolute;
	width: 2em;
	height: 2px;
	top: 22px;
	left: 0;
	right: 0;
	bottom: 0;
	margin: 0 auto;
	background-color: rgba(255,255,255,1.0);
	transition: all .3s ease;
}
.hamburger span:before, .hamburger span:after {
	content: "";
	position: absolute;
	width: inherit;
	height: inherit;
	background-color: rgba(255,255,255,1.0);
	left: 0;
	opacity: 1;
}
.hamburger span:before {
	top: 8px;
}
.hamburger span:after {
	top: 16px;
}

.logo__container {
	width: 80%;
	height: inherit;
	position: relative;
	float: left;
}
.logo__container img {
	width: 100%;
	max-width: 180px;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}


/* Breadcrumbs ======== */
#breadcrumbs {
	position: absolute;
	bottom: 20px;
	left: 72px;
	font-size: 12px;
}
#breadcrumbs ul li {
	display: inline;
	color: #b0b0b0;
}
#breadcrumbs ul li:after {
	content: "\005C";
	margin: 4px;
}
#breadcrumbs ul li:last-child:after {
	content: "";
}
#breadcrumbs ul li a {
	color: white;
}

@media screen and (max-width: 64em){
    #navigation {
        padding-right: 82px;
        padding-left: 4.5em;
    }
    #content-navigation ul li {
        margin: 0 20px;
    }
    #breadcrumbs {
        left: 4.5rem;
    }
}
@media screen and (max-width: 48em){
	#navigation {
		width: 250px;
		height: 100%;
		top: 0;
		left: -250px;
		padding-left: 0;
		padding-right: 0;
		box-shadow: inset -8px 0px 6px -6px rgba(0,0,0,0.2);
		background-color: #f1f1f1;
		overflow-y: auto;
	}
	#navigation ul {
	-webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
	}
	#navigation ul li a {
		padding-left: 2rem;
	}
	#navigation ul li a,
	#navigation ul li ul li a {
		padding-top: 15px;
		padding-bottom: 15px;
	}
	#navigation .logo {
		display: none;
	}
	#navigation ul li:hover > a {
		color: rgba(102,102,102,1.0);
		border-color: transparent;
	}
	#navigation ul li ul,
	#navigation ul li:hover ul {
		display: none;
	}
	#navigation ul li.is-active ul {
		width: 100%;
		top: 0px;
		background-color: #e7e7e7;
		display: block;
		position: relative;
		box-shadow: inset -8px 0px 6px -6px rgba(0,0,0,0.2);
	}
	#navigation ul li a > i {
		float: right;
		font-size: 1.3rem;
		vertical-align: middle;
	}
	
	/* Secondary ======== */
	#content-navigation ul li {
		display: block;
	}
	
	
	/* Mobile ======== */
	.mobile__navigation {
		display: block;
	}

	
	/* Breadcrumbs ======== */
	#breadcrumbs {
		left: 2rem;
	}
}

.grid {
	max-width: 1170px;
}

/* Header ======== */

header {
	width: 100%;
	height: 100%;
	position: relative;
	background-repeat: no-repeat;
	--background-position: center;
	background-size: cover;
}
.subPage header {
	width: 100%;
	height: 600px;
	position: relative;
	background-color: lightgray;
	background-repeat: no-repeat;
	background-size: cover;
}
header:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(0,0,0,0.4);
}
.header__title,
.subPage .header__title {
    width: 45%;
    position: absolute;
    top: 50%;
    transform: translate3d(0,-50%,0);
    color: rgba(255,255,255,1.0);
}
.header__title {
    right: 0;
    transform: translate3d(0%,-50%,0);
}
.subPage .header__title {
	left: 50%;
	transform: translate3d(-50%,-50%,0);
}
.header__title h1 {
    color: rgba(255,255,255,1.0);
}
.header__title h1,
.subPage .header__title h1 {
	font-weight: 300;
	font-size: 4em;
	text-transform: uppercase;
}
.header__title h1 {
    font-weight: 400;
}
.header__title span {
    display: block;
}
.header__title h2 {
    font-weight: 300;
    text-transform: initial;
}
.header__underline {
    --width: 200px;
    width: 356px;
    height: 2px;
    background-color: #009ac8;
    margin: 1rem 0;
}
@media screen and (max-width: 96em){
    header .header__title h1 {
        font-size: 3em;
    }
}
@media screen and (max-width: 64em){
    .header__title {
        width: 45%;
    }
    .subPage .header__title {
        width: 80%;
    }
    header .header__title h1 {
        font-size: 2.5em;
    }
}
@media screen and (max-width: 48em){
    header .header__title,
    .subPage .header__title {
        width: 80%;
        left: 50%;
        transform: translate3d(-50%,-50%,0);
    }
    header .header__title h1,
    header .header__title h2 {
        font-size: 1.5em;
        text-align: center;
    }
    header .header__title h2 {
        font-size: 1.2em;
    }
    header .header__underline {
        width: 200px;
        margin-left: auto;
        margin-right: auto;
    }
    .subPage header {
		height: 300px;
	}
	.subPage .header__title h1 {
		font-size: 2em;
	}
}
@media print {
    header {
        display: none;
    }
}


/* Content ======== */
.content-block {
	width: 100%;
	min-height: 1px;
	position: relative;
}
.icon {
	font-size: 3em;
}
.col-padding {
    padding: 20px 30px;
}

.img-container {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.img-container > img {
    max-width: 100%;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    -ms-flex-item-align: center;
    align-self: center;
    overflow: hidden;
}
@media screen and (max-width: 48em){
    .img-container > img {
        max-width: 100%;
    }
}

#services a:hover {
    color: inherit;
}

#services .icon,
#choose-us .icon{
    transition: transform .5s ease;
}
#services [class*="flex-col-"]:hover .icon,
#choose-us [class*="flex-col-"]:hover .icon {
    transform: scale(1.25);
}

@media screen and (max-width: 48em){
    .col-padding {
        padding: 20px 0;
    }
}

/* Separation ======== */
.separation {
	width: 100%;
	height: 500px;
	position: relative;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.separation:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(0,0,0,0.7);
}
.separation-inner {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}
.separation-inner .paragraph {
    color: #ffffff;
}
.separation .heading-2 {
	font-size: 2.5rem;
	color: white;
}
.pagination {
    position: absolute;
    width: 100%;
    bottom: 1em;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    z-index: 2;
}
.pagination span {
    width: 10px;
	height: 10px;
	display: inline-block;
	float: left;
	border-radius: 100%;
	border: solid 1px rgba(255,255,255,1.0);
	margin: .25rem;
	cursor: pointer;
	transition: background-color .3s ease;
}
.pagination span.active,
.pagination .owl-dot.active > span {
    background-color: rgba(255,255,255,1.0);
}
.pagination__controls .controls {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 60px;
    height: 80px;
    z-index: 234;
}
.pagination__controls .controls.control--left {
    left: 0;
}
.pagination__controls .controls.control--right {
    right: 0;
}
.pagination__controls .controls > i {
    text-align: center;
    line-height: 80px;
    display: block;
    opacity: 0;
    font-size: 3em;
    color: rgba(255,255,255,1.0);
    transition: opacity .3s ease, color .3s ease;
}
.pagination__controls .controls:hover > i {
    color: #009ac8;
}
.slider-wrapper:hover .pagination__controls .controls {
    cursor: pointer;
}
.slider-wrapper:hover .pagination__controls .controls > i {
    opacity: 1;
}

@media screen and (max-width: 96em){
    .separation-inner {
        left: 6rem;
        right: 6rem;
    }
}
@media screen and (max-width: 64em){
    .separation-inner {
        left: 6rem;
        right: 6rem;
    }
}
@media screen and (max-width: 48em){
    .separation {
        text-align: center;
    }
    .separation-inner {
        left: 2rem;
        right: 2rem;
        padding: 2rem 0;
    }
    .separation .heading-2 {
        font-size: 1.5em;
    }
}

/* References Home ======== */
.image_block {
    width: 100%;
	max-width: 350px;
	height: 204px;
	position: relative;
	margin: 0 8px 14px;
	padding: 20px 30px; /* Remove this if padding is set on image */
	transition: background .5s ease;
}
.image_block > img, .image_block > a > img {
    width: 100%;
	max-width: 290px;
	/*
	max-width: 100%;
	max-height: 100%;
	padding: 40px;
	*/
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	transition: filter .5s ease, -webkit-filter .5s ease;
}
.image_block:hover {
    background-color: rgba(255,255,255,0.48);
}
.image_block:hover > img, .image_block:hover > a > img {
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
}
.image_block--border {
	border: 1px solid #d1d1d1;
}
@media screen and (max-width: 96em){
    .image_block {
        max-width: 320px;
    }
    .image_block > img, .image_block > a > img {
        max-width: 80%;
    }
}
@media screen and (max-width: 64em){
    .image_block > img, .image_block > a > img {
        max-width: 80%;
    }
}


/* Contact ======== */
.input__wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
	display: flex;
	flex-direction: column;
	margin-bottom: 40px;
	border-bottom: 1px solid rgba(102,102,102,1.0);
	transition: border .3s ease;
	position: relative;
}
.input__bar {
    width: 0%;
    height: 2px;
    position: absolute;
    bottom: -1px;
    left: 0;
    background-color: #009ac8;
    transition: width .2s ease;
}
.input__label {
    transition: color .2s ease;
}
.input__wrapper.has-focus .input__bar {
    width: 100%;
}
.input__wrapper.has-focus .input__label {
    color: #009ac8;
}
.input__wrapper.has-focus {
	border-color: #009ac8;
}
.input__wrapper.error {
    border-color: #ff5e5e;
}
.input__wrapper.hidden {
    display: none;
}
.input__wrapper > input,
.input__wrapper > select,
.input__wrapper > textarea {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
	flex: 1 1 auto;
	padding: 10px 16px;
	border: none;
	outline: none !important;
	font-size: 1rem;
	font-family: "Lato";
	color: rgba(153,153,153,1.0);
	caret-color: #009ac8;
	padding-left: 0;
}
input[type="submit"] {
    -webkit-appearance: none;
    border-radius: 0;
}
.input__wrapper > textarea {
	resize: none;
	height: 200px;
	overflow: auto;
}
.input__wrapper > textarea::-webkit-scrollbar { width: 4px; }
.input__wrapper > textarea::-webkit-scrollbar-track { background-color: #eeeeee; }
.input__wrapper > textarea::-webkit-scrollbar-thumb { background-color: #666666; }

.input__wrapper > select,
.input__wrapper > select > option {
	outline: none;
	border: none;
}
.file-input {
    width: 0.1px;
    height: 0.1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1;
}
.file-input + label, label[for="attachment"] {
    padding: 10px 0;
    display: inline-block;
    cursor: pointer;
    color: rgba(153,153,153,1.0);
}
.select-box {
    position: relative;
    user-select: none;
    z-index: 235;
}
.select-box span {
    display: block;
    position: relative;
    cursor: pointer;
    padding: 10px 16px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-weight: 400;
}
.select-box .select-placeholder {
    padding-left: 0;
}
.select-placeholder::after {
    font-family: "Pe-7s";
    font-size: 2em;
    content: '\e688';
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}
.select-box.is-open .select-placeholder::after {
    content: "\e682";
}
.select-options ul {
    position: absolute;
    overflow: hidden;
    width: 100%;
    background: #ffffff;
    z-index: 300;
    
    height: 180px;
    overflow-y: auto;
}
.select-options ul::-webkit-scrollbar {
    width: 4px;
}
.select-options ul::-webkit-scrollbar-track {
    background-color: #eeeeee;
}
.select-options ul::-webkit-scrollbar-thumb {
    background-color: #666666;
}
.select-box .select-options {
    opacity: 0;
    visibility: hidden;
}
.select-box.is-open .select-options {
    opacity: 1;
    visibility: visible;
    transition: opacity 0.2s;
}
.select-options ul span {
    backface-visibility: hidden;
}
.select-options li span:hover {
    background: #fafafa;
}
.select-options li.is-selected span {
    background-color: #eaeaea;
    transition: all .2s;
}

.error-message, .helper-message {
    /* position: absolute;
    bottom: -24px;
    left: 0; */
    
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    flex: 1;
    font-size: 0.75em;
}
@media screen and (max-width: 48em){
    .input__wrapper.error {
        margin-bottom: 60px;
    }
}
.error-message {
    font-weight: 600;
}
.helper-message {
    color: rgba(102,102,102,1.0);
}
.error-message.error {
    color: #ff5e5e;
}
#validation-message {
    margin-top: 2rem;
    font-size: 14px;
}

#maps {
    width: 100%;
	height: 500px;
	margin-bottom: 30px;
	border: none;
	box-shadow: 0px 12px 20px 1px rgba(0, 0, 0, 0.2);
}
@media screen and (max-width: 64em){
    #maps {
        height: 350px;
    }
}
@media screen and (max-width: 48em){
    #maps {
		height: 350px;
	}
}
.contact-information ul li {
	font-weight: 300;
	line-height: 1.8;
}


/* Footer ======== */
footer {
	width: 100%;
	position: relative;
	background-color: #fafafa; /* #fdfdfd; */
}
.footer-padding, .footer-padding-both {
	padding: 6em 0;
}
.footer-padding-top {
	padding: 0;
	padding-top:6em;
}
.footer-padding-bottom {
	padding: 0;
	padding-bottom:1em;
}

footer .heading-3 {
	font-size: 1em;
	margin-bottom: 8px;
	text-transform: uppercase;
	font-weight: 400;
	letter-spacing: 1px;
}
footer ul li {
	font-weight: 300;
	line-height: 1.8;
}
li.phone, li.phone > a {
	font-size: 1.6rem;
	font-weight: 300;
	color: #009ac8;
	margin-bottom: 1rem;
}
li.phone > a:hover {
    color: #00779c;
}
footer .flex-row .flex-col-lg-8 .flex-col-lg-4:first-child ul li:nth-child(2) {
	margin-bottom: 1rem;
}
footer .flex-row .flex-col-lg-4 li:last-child {
	margin-bottom: 30px;
}
footer .flex-row .flex-col-lg-4:last-child li:last-child {
	margin: 0;
}

.copyright {
	width: 100%;
	position: relative;
	background-color: rgba(51,51,51,1.0);
	padding: 20px 0;
}
.copyright-links {
	float: right;
	position: relative;
	font-size: 0.75rem;
}
.copyright-links > a {
	margin: 0 .5rem;
}
.copyright-links > a:last-child {
	margin-right: 0;
}

.social-icons {
    margin-top: .5rem;
}
.social-icons a {
    margin-right: .5rem;
}
.social-icons a:last-child {
    margin-right: 0;
}

.partnership {
    width: 100%;
    min-height: 100px;
    background-color: #fafafa;
    padding-bottom: 3rem;
}
.partnership-inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-flex: 0;
        -ms-flex: 0 1 auto;
            flex: 0 1 auto;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.partnership-inner .img-container {
    max-width: 180px;
    margin: 0 1rem;
}
.partnership-inner .img-container:first-child {
    margin-left: 0;
}
.partnership-inner .img-container:last-child {
    margin-right: 0;
}

@media screen and (max-width: 80em) and (min-width: 64em){
    .footer-padding-sides-sm {
    	padding-left: 1rem;
    	padding-right: 1rem;
    }
    .partnership-inner
    {
        padding: 0 1rem;
    }
}

@media screen and (max-width: 64em) and (min-width: 48em){
    .partnership-inner {
        padding: 0 4.5rem;
    }
    .footer-padding-sides-sm {
    	padding-left: 4.5rem;
    	padding-right: 4.5rem;
    }
}
@media screen and (max-width: 48em){
    .footer-padding-sides-sm {
    	padding-left: 2rem;
    	padding-right: 2rem;
    }
    .partnership-inner {
        -webkit-box-pack: justify;
            -ms-flex-pack: justify;
            justify-content: space-between;
        padding: 0 2rem;
    }
}

@media screen and (max-width: 96em){
    .footer-padding {
        padding: 45px 0rem;
    }
    .copyright {
        padding: 20px 4.5rem;
    }
}
@media screen and (max-width: 75em){
    .footer-padding {
        padding: 45px 4.5rem;
    }
    .copyright {
        padding: 20px 4.5rem;
    }
}
@media screen and (max-width: 64em){
    .footer-padding {
        padding: 45px 4.5rem;
    }
    .copyright {
        padding: 20px 4.5rem;
    }
}
@media screen and (max-width: 48em){
	.footer-padding {
		padding: 45px 2rem;
	}
	.copyright {
		padding: 20px 2rem;
	}
	.copyright-links {
		float: none;
		margin-top: 1rem;
	}
	.copyright span,
	.copyright-links > a {
		display: block;
		text-align: center;
	}
	.copyright-links > a {
	    margin-bottom: .5rem;
	}
}

.scrolltop {
	position: fixed;
	bottom: 1rem;
	right: 1rem;
	width: 50px;
	height: 50px;
	background-color: #009ac8;
	text-align: center;
	cursor: pointer;
	
	visibility: hidden;
	opacity: 0;
	z-index: 99;
	
	transition: background-color .5s ease,
				visibility .2s ease,
				opacity .2s ease;
}
.scrolltop.in-view {
	visibility: visible;
	opacity: 1;
	z-index:1000;
}
.scrolltop i {
	font-size: 3em;
	color: white;
	line-height: 50px;
}
.scrolltop:hover {
	background-color: #00779c;
}

.scrolldown {
	width: 50px;
	height: 50px;
	position: absolute;
	left: 50%;
	bottom: 25px;
	transform: translateX(-50%);
	color: rgba(255,255,255,1.0);
	text-align: center;
}
.scrolldown i {
	font-size: 3em;
	color: white;
	line-height: 50px;
	/*cursor: pointer;*/
}
.subPage .scrolldown {
    display: none;
    visibility: hidden;
}
@media screen and (max-width: 48em){
    .scrolltop:hover {
	    background-color: #009ac8;
    }
}

/* Job Application Home ======== */
.job-application {
	width: 100%;
	padding: 16em 0;
	position: relative;
	background-position: 100% 25%;
	background-size: cover;
}
.job-application:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(0,154,200,0.6);
}
.job-application__block {
	max-width: 1170px;
	width: 100%;
	margin: 0 auto;
	text-align: center;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate3d(-50%,-50%,0);
	color: white;
}
.job-application__title {
	text-transform: uppercase;
	font-size: 2em;
	font-weight: 400;
}
.job-application__btn,
.job-application__btn:visited {
	width: 200px;
	height: 60px;
	display: inline-block;
	line-height: 60px;
	background-color: #ff2a69;
	font-variant: small-caps;
	color: white;
	margin-top: 40px;
	font-size: 18px;
	transition: background-color .3s ease;
}
.job-application__btn:hover {
	color: white;
	background-color: #e5255f;
}
.job-hours {
    display: block;
    font-style: italic;
    margin-bottom: 2em;
    font-size: .875em;
    color: #999999;
}
@media screen and (max-width: 48em){
    .job-application {
        background-position: 25% 50%;
    }
    .job-application__block {
        width: 80%;
    }
}


/* Overview ======== */
.overview-block {
    width: 368px;
    min-height: 470px;
    position: relative;
    background-color: gray;
    margin: 0 1rem 2rem 1rem;
    padding: 2rem;
    color: rgba(255,255,255,1.0);
    text-align: left;
    
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 0;
    -ms-flex: 0 1 368px;
    flex: 0 1 368px;
    
    overflow: hidden;
    transition: all .3s ease;
}
.overview-block:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.6);
    z-index: 12;
}
.overview-block:hover {
    color: white;
    box-shadow: 0px 12px 20px 1px rgba(0, 0, 0, 0.25);
    transform: translateY(-5px);
}
.overview-title {
    font-size: 1.5em;
    font-weight: 300;
    text-transform: initial;
}
.overview-type {
    display: block;
    margin: 16px 0;
    font-size: .875em;
    font-style: italic;
    color: rgba(255,255,255,0.5);
}
.overview-btn,
.overview-btn:hover {
    text-transform: lowercase;
    font-variant: small-caps;
    font-size: 18px;
    color: rgba(255,255,255,1.0);
    display: inline-block;
    position: relative;
}
.overview-block p {
    margin-bottom: 2em;
}

.arrow-left, .arrow-right {
    width: 20px;
    height: 20px;
    display: inline-block;
    vertical-align: middle;
    position: relative;
    margin-left: 1em;
}
.arrow-right {
    margin-left: 0;
    margin-right: 1rem;
}
.arrow-left span, .arrow-right span {
    width: 100%;
    height: 1px;
    background-color: white;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
.arrow-left.gray span, .arrow-right.gray span {
    background-color: rgba(102,102,102,1.0);
}
.arrow-left.pacific-blue span, .arrow-right.pacific-blue span {
    background-color: #009ac8;
}
.arrow-left span:before, .arrow-left span:after, .arrow-right span:before, .arrow-right span:after {
    content: "";
    width: 8px;
    height: 1px;
    position: absolute;
    right: 0;
    transform: rotate(45deg);
    transform-origin: center right;
    background-color: inherit;
    backface-visibility: hidden;
}
.arrow-right span:before, .arrow-right span:after {
    transform-origin: center left;
    left: 0;
}
.arrow-left span:after, .arrow-right span:after {
    transform: rotate(-45deg);
}
.overview-image > img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: auto;
    height: auto;
    margin: auto;
    z-index: 11;
}
.overview-inner {
    z-index: 13;
    position: relative;
    overflow: hidden;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}
.overview-inner a, .overview-inner .overview-btn {
    margin-top: auto;
}


/* ======== Reference Overview ======== */
.referenties .overview-block { border: 1px solid #d1d1d1; background: transparent; }
.referenties .overview-block, .referenties .overview-block:hover, .referenties .overview-btn, .referenties .overview-btn:hover { color: #666666; }
.referenties .overview-block:hover { border-color: #fbfbfb; }
.referenties .overview-btn .arrow-left > span { background-color: #666666; }
.referenties .overview-block:hover { background-color: rgba(0, 0, 0, 0.015); }
.referenties .overview-block:hover { color: #666666; }
.referenties .overview-block::before { content: none; }
.referenties .overview-title > img { max-width: 100%; }
.referenties .overview-type { font-style: normal; color: #009ac8; position: absolute; bottom: 14px; font-weight: 300; }

.back-to-btn {
    display: inline-block;
    margin-bottom: 1rem;
    text-transform: lowercase;
    font-variant: small-caps;
    font-size: 1.125em;
    padding: .5em;
    color: #009ac8;
}
.back-to-btn:hover {
    color: #009ac8;
}

.storingen .overview-block:first-child, .overview-block:first-child {
    margin-left: 0;
}
.storingen .overview-block:last-child, .overview-block:last-child {
    margin-right: 0;
}
.storingen .overview-block {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
}
.storingen .overview-inner span:last-of-type {
    margin-top: 0;
    color: rgba(255,255,255,1.0);
}

.storingen .overview-block:first-child:nth-last-child(1),
.storingen .overview-block:first-child:nth-last-child(2),
.storingen .overview-block:first-child:nth-last-child(2) ~ .overview-block {
    -webkit-box-flex: 0;
    /*
    -ms-flex: 0 1 370px;
    flex: 0 1 370px;
    */
    -ms-flex: 0 1 555px;
    flex: 0 1 555px;
}

.storingen .overview-block
{
    background-color: #2E3944;
}
.storingen .overview-block .overview-image img
{
    margin: auto 0 0;
}

.storingen .overview-block a
{
    color:#009AC8;
    text-decoration:none;
}
.storingen .overview-block a:hover
{
    color:#009AC8;
    text-decoration:underline;
}

@media screen and (max-width: 48em){
    .storingen .overview-block {
        height: auto;
        
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        
        -webkit-box-pack: end;
        -ms-flex-pack: end;
        justify-content: flex-end;
        
        -webkit-box-flex: 1;
        -ms-flex: 1 1 auto;
        flex: 1 1 auto;
        margin-left: 0;
        margin-right: 0;
    }
    .storingen .overview-title {
        font-size: 1.25em;
    }
    
    .storingen .overview-block {
        -webkit-box-flex: 0;
        -ms-flex: 0 1 100%;
        flex: 0 1 100%;
        
        height: auto;
        margin-left: 0;
        margin-right: 0;
        
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start;
    }
    .storingen .overview-inner span:last-of-type {
        margin-top: 0;
        color: rgba(255,255,255,1.0);
    }
    .storingen .overview-inner .paragraph {
        display: block;
    }
}


/* Malfunctions ======== */
#malfunction {
    height: 400px;
    position: relative;
    background-size: cover;
    background-position: 100% 50%;
    
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
#malfunction:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    background-color: rgba(0,0,0,0.6);
}
#malfunction p, #malfunction p.paragraph {
    color: white;
    font-size: 2rem;
    position: relative;
}
@media screen and (max-width: 48em){
    #malfunction {
        padding: 0 2rem;
    }
    #malfunction p, #malfunction p.paragraph {
        font-size: 1.375em;
    }
}

/* Announcements ======== */
.article {
    margin: 2rem 0;
    padding-bottom: 2rem;
    border-bottom: 1px solid rgba(0,0,0,0.2);
    position: relative;
}
.article:last-child {
    border: none;
    margin-bottom: 0;
    padding-bottom: 0;
}
.article__date {
    display: block;
    font-size: .875em;
    margin: 1rem 0;
}
.article__information p:first-child {
    margin-top: 1rem;
}
.article__information a {
    color: #009ac8;
}
.article__information a:hover {
    text-decoration: underline;
}

#_panda-security, #_yealink, #_citrix-fortinet-hp-xelion-netapp, #_fortinet, #_synology-apple-hp-netapp, #_spam-experts { max-width: 50%; }
#_ubiquiti-networks, #_microsoft-office-365 { max-width: 40%; }
#_unet { max-width: 35%; }
#_xelion-app { max-width: 25%; }
@media screen and (max-width: 48em){
    #_panda-security, #_yealink, #_citrix-fortinet-hp-xelion-netapp,#_ubiquiti-networks, #_unet,#_microsoft-office-365,#_xelion-app,#_fortinet,#_synology-apple-hp-netapp, #_spam-experts {
        max-width: 100%;
    }
    #_xelion-app {
        max-width: 50%;
    }
}

.subPage .content-block:first-child .add-padding:first-of-type,
.subPage .content-block:first-child:nth-last-child(1) .add-padding:first-of-type {
    padding-top: 90px;
    padding-bottom: 45px;
}
.subPage .content-block:last-child .add-padding:last-of-type,
.subPage .content-block:first-child:nth-last-child(1) .add-padding:last-of-type {
    padding-top: 45px;
    padding-bottom: 90px;
}
.subPage .content-block .add-padding {
    padding-top: 45px;
    padding-bottom: 45px;
}
.add-padding, .subPage .content-block:first-child:last-child .add-padding {
	padding: 90px 72px;
}

.bg-lightgray {
    background-color: rgba(247,247,247,1.0);
}
.inset-shadow {
    box-shadow: inset 0px 8px 8px -8px rgba(0,0,0,0.26), inset 0px -8px 8px -8px rgba(0,0,0,0.26);
}

@media screen and (max-width: 48em){
    .add-padding, .subPage .content-block:first-child:last-child .add-padding {
	    padding: 45px 2rem;
    }
}

@media print {
    * { color: #333333 !important; border-color: #333333 !important; background: transparent; }
    body { font-size: 10pt !important; }
    .no-print, #navigation, #maps, nav, footer, .slider-wrapper, #malfunction, #references, .icon, #scroll-to-top, .give-border-top, img { display: none !important; }
    .add-padding, .col-padding { padding-top: 0; padding-left: 0; padding-right: 0; padding-bottom: 0; }
    .add-padding { padding: 0.3cm 0 !important; }
    h2, h2.heading-2, .heading-2 { font-size: 13pt; }
    h3, h3.heading-3, .heading-3, strong { font-size: 11pt; }
    p, p.paragraph {font-size: 10pt; margin-bottom: 10pt; }
    p.paragraph--small, .paragraph--small, p.paragraph--small strong { font-size: 8pt; }
    .btn { padding: 0; color: #333333; text-align: left; background: transparent; }
    a[href^="http"]:not([href*="practicom.net"]):after { content: " (" attr(href) ")"; }
    .btn.mobile-center { margin: 0; }
    [class^="flex-col"] { flex-basis: 100%; max-width: 100%; }
    .flex-lg-center { text-align: left; }
    .top-margin { margin-top: 3.34cm !important; }
    /* ======== Pricing tables ======== */
    .pricing { display: table !important; }
    .pricing-item > *, .pricing-feature { background: transparent !important; }
    .pricing-item { border-right: 1px solid #333333; float: left; }
    .pricing-item:last-child { border: none; }
    .pricing-heading { border-bottom: 1px solid #333333; }
    .pricing-title { font-size: 16pt !important; }
    .pricing-price { font-size: 18pt !important; }
    .pricing-spacing { height: 1cm !important; }
    .pricing-feature { font-size: 10pt; padding: 0.3cm 0.1cm !important; word-wrap: break-word; word-break: break-all !important; }
    .pricing--popular { box-shadow: none !important; }
    #web-account,#hosted-exchange,#ssl-certificates { page-break-after: always; }
}
/*
.btn.btn--mobile
{
    height:60px;
    font-size:18px;
    line-height:18px;
    padding:21px 3rem;
    
}*/
/*
nieuwsbrief
*/
#field17809
{
    background-color: #fafafa;
}
.btn.btn-nieuwsbrief
{
    height:40px;
    line-height:40px;
    padding:0 15px;
}
#field17809::-webkit-input-placeholder {
    font-style: italic;
    font-weight:300;
}
#field17809:-moz-placeholder {
    font-style: italic; 
    font-weight:300; 
}
#field17809::-moz-placeholder {
    font-style: italic; 
    font-weight:300; 
}
#field17809:-ms-input-placeholder {  
    font-style: italic; 
    font-weight:300;
}
